Drupal Shorten URLs Module Cross Site Scripting Vulnerability

Bugtraq ID: 54911
Class: Input Validation Error
CVE: CVE-2012-4492
Remote: Yes
Local: No
Published: Aug 08 2012 12:00AM
Updated: Nov 05 2012 02:20PM
Credit: Zach Alexander and Justin Klein Keane
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus